package com.sjkj.appthreefloor_tsgz.map;

import com.sjkj.base_lib.camera.dh.bean.CameraBean;

import java.io.Serializable;
import java.util.List;

public class MapMarkBean implements Serializable {
    private double latitude;
    private double longitude;
    private String name;
    private String id;
    private List<CameraBean> cameraList;

    public List<CameraBean> getCameraList() {
        return cameraList;
    }

    public void setCameraList(List<CameraBean> cameraList) {
        this.cameraList = cameraList;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public MapMarkBean() {
    }

    public MapMarkBean(double latitude, double longitude, String name) {
        this.latitude = latitude;
        this.longitude = longitude;
        this.name = name;
    }

    public double getLatitude() {
        return latitude;
    }

    public void setLatitude(double latitude) {
        this.latitude = latitude;
    }

    public double getLongitude() {
        return longitude;
    }

    public void setLongitude(double longitude) {
        this.longitude = longitude;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
